@font-face {
    font-family: 'supermarket';
    src: url('../fonts/supermarket.eot?#iefix') format('embedded-opentype'), url('../fonts/supermarket.woff') format('woff'), url('../fonts/supermarket.ttf') format('truetype'), url('../fonts/supermarket.svg#supermarket') format('svg');
    font-weight: normal;
    font-style: normal
}

.dropdown-header {
    color: #333;
    font-weight: bold;
}

body a {
    color: #333333;
}

.mgL15px {
    margin-left: 15px;
}

.eng-slogan {
    margin-top: 3px;
    color: #979797;
}

.brandmenu {
    font-size: 1.5em;
    font-weight: bolder;
    padding-top: 15px;
}

.head-menu-line-black {
    background: #000000;
    height: 4px
}

.head-wristband {
    background: #FDE313;
    margin-bottom: 3px;
}

.mgTop-15px {
    margin-top: -15px;
}

.mgTop-10px {
    margin-top: -10px;
}

.mgTop-5px {
    margin-top: -5px;
}

.mgTop5px {
    margin-top: 5px
}

.mgTop10px {
    margin-top: 10px
}

.mgTop15px {
    margin-top: 15px
}

.mgL5px {
    margin-left: 5px;
}

.mgL-5px {
    margin-left: -5px;
}

.mgTop25px {
    margin-top: 25px
}

.mgTop50px {
    margin-top: 50px;
}

.pdTop20px {
    margin-top: 20px
}

.pdTop5px {
    padding-top: 5px
}

.pdL-5px {
    padding-left: 0px;
}

.boxtop {
    background: #FFCC00;
    color: #101010;
    font-size: 12px;
    min-height: 25px
}

.border-radius-0 {
    border-radius: 0
}

.headtopbox {
}

.headmenuline {
    min-height: 2px;
    background: #FDE313
}

.headershadow {
    text-shadow: 1px 1px 1px #f7ecb5
}

.fontsupermarket {
    font-family: 'supermarket'
}

.fontKanit {
    font-family: 'Kanit'
}

h1 {
    margin-top: 10px;
}

.breadcrumb {
    margin-bottom: 2px;
}

h3 .supermarket {
    font-family: 'supermarket'
}

.slogan {
    margin-top: 15px;
    margin-bottom: 2px;
    font-weight: bold;
    font-size: 25px;
}

.navbaroverride {
    margin-bottom: 0px;
}

.right-line {
    border-right: 1px solid #999
}

.mgBot10px {
    margin-bottom: 10px;
}

.borderdash {
    border-bottom: 1px dashed #FFCC00;
    height: 21px;
    overflow: hidden;
}

.fontcoloryellow {
    color: #FFCC00
}

.imgwidth100percent {
    width: 100%
}

.navbar {
    border-radius: 0
}

.navfontsize-n-supermarket {
    font-size: 1.2em;
    font-family: 'Kanit'
}

ul.nav.pdTop2px {
    padding-top: 2px
}

.font-2x {
    font-size: 120%
}

h3.mg0 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 200;
}

h3.mg0 a {
    color: #333333;
}

.pdAll5px {
    padding: 5px
}

.footbox {
    border: 1px solid #EEE;
    background: #414343;
    padding: 5px;
    color: #F5F5F5
}

.footbox a {
    color: #A3A3A3;
}

address {
    color: #a3a3a3;
}

.width50 {
    width: 15%
}

.pdL10 {
    padding-left: 10px
}

.bg-white {
    background: #F5F5F5
}

.navbar {
    margin-bottom: 2px
}

.mgB15 {
    margin-bottom: 25px
}

.mgB2 {
    margin-bottom: 2px
}

.pdT25 {
    padding-top: 25px
}

.underline {
    border-bottom: 1px solid #F5F5F5
}

.font-light {
    color: #E8E9EA
}

.font-dark {
    color: #6E777D
}

.bg-dark {
    background: #f4f4f4
}

.calendabox {
    border: 1px solid #777;
    border-radius: 3px;
    background: #e5e5e5;
    color: #5e5e5e;
    padding: 0 15px
}

.bg-primary {
    color: #fff;
    background-color: #428bca;
}

a.bg-primary:hover {
    background-color: #3071a9;
}

.bg-success {
    background-color: #dff0d8;
}

a.bg-success:hover {
    background-color: #c1e2b3;
}

.bg-info {
    background-color: #d9edf7;
}

a.bg-info:hover {
    background-color: #afd9ee;
}

.bg-warning {
    background-color: #fcf8e3;
}

a.bg-warning:hover {
    background-color: #f7ecb5;
}

.bg-danger {
    background-color: #f2dede;
}

a.bg-danger:hover {
    background-color: #e4b9b9;
}

.activebox {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b6e026+0,abdc28+100;Green+Flat */
    background: #b6e026; /* Old browsers */
    background: -moz-linear-gradient(top, #b6e026 0%, #abdc28 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b6e026), color-stop(100%, #abdc28)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #b6e026 0%, #abdc28 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #b6e026 0%, #abdc28 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #b6e026 0%, #abdc28 100%); /* IE10+ */
    background: linear-gradient(to bottom, #b6e026 0%, #abdc28 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b6e026', endColorstr='#abdc28', GradientType=0); /* IE6-9 */
}

.calenda-digit {
    font-size: 2em;
    font-weight: bold;
}

.calenda-st-month {
    margin-top: -15px;
    font-size: 1em;
    font-weight: bold;
}

#slides {
    display: none
}

a.slidesjs-previous {
    display: none
}

a.slidesjs-next {
    display: none
}

.slidesjs-pagination {
    margin: 6px 0 0;
    float: right;
    list-style: none;
}

.slidesjs-pagination li {
    float: left;
    margin: 0 1px;
}

.slidesjs-pagination li a {
    display: block;
    width: 13px;
    height: 0;
    padding-top: 13px;
    background-image: url(../images/pagination.png);
    background-position: 0 0;
    float: left;
    overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
    background-position: 0 -13px
}

.slidesjs-pagination li a:hover {
    background-position: 0 -26px
}

#slides a:link,
#slides a:visited {
    color: #333
}

#slides a:hover,
#slides a:active {
    color: #9e2020
}

/*
.navbar {
   overflow: hidden
}*/

.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
    position: static;
}

.yamm .container {
    position: relative;
}

.yamm .dropdown-menu {
    left: auto;
}

.yamm .yamm-content {
    padding: 20px 30px;
}

.yamm .dropdown.yamm-fw .dropdown-menu {
    left: 0;
    right: 0;
}

ul.listmenu {
    font-size: 14px;
    text-align: left;
    list-style: none;
}

ul.listmenu li a {
    display: block;
    clear: both;
    font-weight: 500;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

.breadcrumb > li + li:before {
    padding: 0 5px;
    color: #ccc;
    content: "\00BB";
}

.bg-white {
    background: #fff;
}

.sidebar-header {
    background: #FFCC00;
    border: 1px solid #ddd;
    padding: 5px 5px;
}

.sidebar-head-menu {
    margin-top: 7px;
    margin-bottom: 2px;
}

.nav-pills > li > a {
    border-radius: 1px;
    background: #F5F5F4;
    border: 1px solid #ddd;
}

.news_content {
    font-size: 14px;
    line-height: 22px;
}

.attachment-section {
    border: 1px solid #E8E9EA;
    border-radius: 2px;
    padding: 10px 25px 3px 25px;
    margin-bottom: 10px
}

.list-thumbnail {
    clear: both;
}

.list-article {
    margin-left: 10px;
}

.panel-tag {
    font-size: 12px;
    padding: 2px 15px;
    background: #ebebeb;
    border-bottom: 1px solid #ddd;
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 20px;
    font-weight: bolder;
    color: inherit;
}

.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.panel-default > .panel-heading {
    color: #333;
    background-color: #fff;
    border-color: #ddd;
}

.panel-footer {
    padding: 2px 15px;
    background-color: #fff;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

.btn-blue-fb {
    color: #EFEFEF;
    background-color: #315894;
    border-color: #013C80;
}

ul.listmenu li a {
    font-size: 15px;
}

.menu-divider {
    height: 1px;
    margin: -4px 0 10px 0;
    overflow: hidden;
    background-color: #FDE313;
}

.width70px {
    width: 70px;
}

/*body {*/
/*filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=70%);*/
/*-webkit-filter: grayscale(70%);*/
/*filter: grayscale(70%);*/
/*}*/

.ribbon {
    margin-top: 0;
    position: absolute;
    right: 0;
    top: 0;
    padding-right: 0;
    width: 150px;
    z-index: 100;
}

.dataTables_length {
    padding-left: 10px;
    padding-right: 10px;
}

.dataTables_filter {
    padding-left: 10px;
    padding-right: 10px;
}

.dataTables_info {
    padding-left: 10px;
}

.dataTables_paginate {
    padding-right: 10px;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}

.dropdown-submenu > a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover > a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.display-inline {
    display: inline;
}
